Subject: wuftpd config

From: [email-masked] (Vincent LUCAS)
Date: Mon, 29 Jun 1998 16:46:03 +0200

Hello,

I installed wu-ftpd on SunOS 5.5.1 (ultrasparc1).
The installation was successful, but I have got some questions :
I would like to install wuftpd in another directory (/usr/local/wu-ftpd),
I remove /usr/sbin/in.ftpd and replace it with the old one (/usr/sbin/in.ftpd-old)
I found some config file in /etc like /etc/ftpaccess /etc/ftpconversions and /etc/users

Are there any other files that this standard installation modify on my system ?

In order to install wuftpd in another directory should I just modify /etc/inetd.conf ?

What are the principal advantages of wu-ftpd facing with standard Sun ftpd server.
(I think anonymous account are better managed, and the security of wuftpd is better, but
I would like to known if there is other advantage.)

Thanks in advance.
<[email-masked]>